# Generated by Django 2.1.1 on 2018-09-26 13:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0004_grupo_integrante'),
    ]

    operations = [
        migrations.AddField(
            model_name='cliente',
            name='pedido',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='Arena.Pedido', verbose_name='Função'),
        ),
    ]
